label: Boutiques
display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
          tags:
            previous: "‹\_précédent"
            next: "suivant\_›"
            first: "«\_premier"
            last: "dernier\_»"
      fields:
        name:
          label: Nom
          separator: ', '
        type:
          label: Type
          separator: ', '
        operations:
          label: Actions
      filters:
        type:
          expose:
            label: Type
      title: Boutiques
  page_1:
    display_title: Page
